/* phpbb.com Website Style Sheet
--------------------------------------------------------------
Copyright 2007 phpBB Group ( http://www.phpbb.com/ )
--------------------------------------------------------------
*/

/* Header block with images */
body .phpbb-header {
	background-repeat: no-repeat;
	background-position: 50% 0;
	width: 100%;
	height: 129px;
	border-radius: 8px 8px 0 0;
	position: relative;
}
body .phpbb-header h1 {
	margin: 0;
}
body .phpbb-header h1 a {
	display: block;
	width: 100%;
	height: 129px;
	text-indent: -5000px;
	text-decoration: none;
	margin: 0;
}
html>body .phpbb-header h1 a {
	background: url("/assets/images/images/logo_phpbb.png") 25px 30px no-repeat;
}
* html .phpbb-header h1 a {
	background: url("/assets/images/images/logo_phpbb.gif") 25px 30px no-repeat; /* .gif */
}

/* Section header images */
body .phpbb-header {
	background-image: url("/assets/images/headers/header_misc.jpg");
}
body.home .phpbb-header {
	background-image: url("/assets/images/headers/header_olympus.jpg");
}
body.downloads .phpbb-header {
	background-image: url("/assets/images/headers/header_downloads.jpg");
}
body.changelog .phpbb-header {
	background-image: url("/assets/images/headers/header_changelog.jpg");
}
body.about .phpbb-header {
	background-image: url("/assets/images/headers/header_about.jpg");
}
body.contact .phpbb-header {
	background-image: url("/assets/images/headers/header_about.jpg");
}
body.features .phpbb-header {
	background-image: url("/assets/images/headers/header_features.jpg");
}
body.history .phpbb-header {
	background-image: url("/assets/images/headers/header_history.jpg");
}
body.support .phpbb-header {
	background-image: url("/assets/images/headers/header_support.jpg");
}
body.documentation .phpbb-header {
	background-image: url("/assets/images/headers/header_documentation.jpg");
}
body.irc .phpbb-header {
	background-image: url("/assets/images/headers/header_irc.jpg");
}
body.intl .phpbb-header {
	background-image: url("/assets/images/headers/header_intl.jpg");
}
body.development .phpbb-header {
	background-image: url("/assets/images/headers/header_eiffel.jpg");
}
body.incidents .phpbb-header {
	background-image: url("/assets/images/headers/header_incidents.jpg");
}
body.pastebin .phpbb-header {
	background-image: url("/assets/images/headers/header_pastebin.jpg");
}
body.security .phpbb-header {
	background-image: url("/assets/images/headers/header_security.jpg");
}
body.customise .phpbb-header {
	background-image: url("/assets/images/headers/header_customise.jpg");
}
body.customisation-database .phpbb-header {
	background-image: url("/assets/images/headers/header_customisation_database.jpg");
}

body.showcase .phpbb-header {
	background-image: url("/assets/images/headers/header_showcase.jpg");
}
body.demo .phpbb-header {
	background-image: url("/assets/images/headers/header_lighttower.jpg");
}

/* Normal Community */
body.community .phpbb-header {
	background-image: url("/assets/images/headers/header_community.jpg");
}

/* Countdown
body.community .phpbb-header, body.customise .phpbb-header {
	background-image: url("/assets/images/headers/header_countdown.jpg");
} */

/* XMAS
body.community .phpbb-header {
	background-image: url("./header.php");
}
*/

/* Halloween
body.community .phpbb-header {
	background-image: url("/assets/images/headers/header_halloween03.gif");
} */

/* Valentine's Day
body.community .phpbb-header {
	background-image: url("/assets/images/headers/header_valentines02.jpg");
} */

body.mods .phpbb-header {
	background-image: url("/assets/images/headers/header_mods.jpg");
}
body.modx .phpbb-header {
	background-image: url("/assets/images/headers/header_modx.jpg");
}
body.styles .phpbb-header {
	background-image: url("/assets/images/headers/header_styles.jpg");
}
body.languages .phpbb-header {
	background-image: url("/assets/images/headers/header_languages.jpg");
}
body.bugs .phpbb-header {
	background-image: url("/assets/images/headers/header_bugs.jpg");
}
body.search .phpbb-header {
	background-image: url("/assets/images/headers/header_search.jpg");
}
body.kb .phpbb-header {
	background-image: url("/assets/images/headers/header_kb.jpg");
}
body.errordocs .phpbb-header {
	background-image: url("/assets/images/headers/header_error.jpg");
}
body.mailinglist .phpbb-header {
	background-image: url("/assets/images/headers/header_lighttower.jpg");
}
body.press .phpbb-header {
	background-image: url("/assets/images/headers/header_press.jpg");
}
body.prosilver .phpbb-header {
	background-image: url("/assets/images/headers/header_prosilver.jpg");
}
body.shop .phpbb-header {
	background-image: url("/assets/images/headers/header_moon.jpg");
}
body.hosting .phpbb-header {
	background-image: url("/assets/images/headers/header_olympus.jpg");
}
body.londonvasion .phpbb-header {
	background-image: url("/assets/images/headers/header_londonvasion.jpg");
}
body.londonvasion2 .phpbb-header {
	background-image: url("/assets/images/headers/header_londonvasion2.jpg");
}
body.libertyvasion .phpbb-header {
	background-image: url("/assets/images/headers/header_libertyvasion.jpg");
}
body.mod_rules .phpbb-header {
	background-image: url("/assets/images/headers/header_mod_rules.jpg");
}
body.umil .phpbb-header {
	background-image: url("/assets/images/headers/header_blackhole.jpg");
}
body.library .phpbb-header {
	background-image: url("/assets/images/headers/header_library.jpg");
}
body.blog .phpbb-header {
	background-image: url("/assets/images/headers/header_blog.jpg");
}
body.meetinglogs .phpbb-header {
	background-image: url("/assets/images/headers/header_logs.jpg");
}
body.antispam .phpbb-header {
	background-image: url("/assets/images/headers/header_spam.jpg");
}
body.code_changes .phpbb-header {
	background-image: url("/assets/images/headers/header_code_changes.jpg");
}
body.libertyvasion .phpbb-header {
	background-image: url("/assets/images/headers/header_libertyvasion.jpg");
}
body.get-involved .phpbb-header {
        background-image: url("/assets/images/headers/header_getinvolved.jpg");
}
body.home .phpbb-navbar {
	margin-bottom: 20px;
}
